﻿@media only screen and (max-width: 1800px){
	.header-style1 .header-box,
	.works-class-box{
		width: 95%;
	}
}
@media only screen and (max-width: 1680px){

	.works-page-b-img-box, .works-page-s-img-box{
		width: 800px;
	}
	.works-page-b-img{
		height: 560px;
	}
	.index-works-mask-bg-box{
		height: 210px;
	}
	.index-works-mask-bg-box {
	    height: 225px;
	}
	.index-works-list, .index-works-mask-bg, .index-works-mask-bg2{
		height: 588px;
	}
}
@media only screen and (max-width: 1480px){
	.index-works-mask-bg-box{
		width: calc(100% - 490px);
		left: 245px;
		top: 189px;
	}
	.index-works-mask-bg, .index-works-mask-bg2{
		top: -189px;
	}

	.index-works-mask-bg-box {
	    height: 140px;
	}

	.index-works-list, .index-works-mask-bg, .index-works-mask-bg2{
		height: 518px;
	}
	.index-works-mask-bg2,
	.index-works-mask-bg{
		left: -245px;
	}
}
@media only screen and (max-width: 1366px){
	.index-works-mask-bg-box{
		width: calc(100% - 450px);
		left: 225px;
		top: 180px;
	}
	.index-works-mask-bg2, .index-works-mask-bg{
		left: -225px;
		top: -180px;
	}

	.index-works-mask-bg-box {
	    height: 136px;
	}
	.banner-info-box{
		width: 250px;
	}
	.banner-contact{
		right: 20px;
	}
	.banner-info-mask1{
		top: -500px;
	}

	.banner-info-mask2{
		width: 450px;
		height: 450px;
		top: calc(50% - 225px);
    	left: -293px;
	}
	.index-works-list,
	.index-works-mask-bg,
	.index-works-mask-bg2 {
	    height: 500px;
	}

	.works-page-b-img-box, .works-page-s-img-box{
		width: 600px;
	}
	.works-page-b-img{
		height: 420px;
	}
	.works-page-s-img{
		width: 69px;
		height: 69px;
	}
	#news main, #works main{
		padding-top: 55px;
	}

}
@media only screen and (max-width: 1280px){
	.index-works-mask-bg-box{
		top: 159px;
	}
	.index-works-mask-bg,
	.index-works-mask-bg2{
		top: -159px;
	}
	.index-works-mask-bg-box{
		width: calc(100% - 414px);
		left: 207px;
	}
	.index-works-mask-bg,
	.index-works-mask-bg2{
		left: -207px;
	}
	.index-works-list, .index-works-mask-bg, .index-works-mask-bg2{
		height: 448px;
	}
	
	.works-title{
		width: 260px;
		height: 75px;
		font-size: 60px;
	}
	.works-class-list-box{
		width: (100% - 340px);
	}
	.works-class-box{
		margin-bottom: 25px;
	}


}
@media only screen and (max-width: 1200px){
	.index-works-mask-bg-box{
		width: calc(100% - 310px);
		left: 155px;
	}
	.index-works-mask-bg,
	.index-works-mask-bg2{
		left: -155px;
	}
	.index-works-mask-bg-box {
	    height: 159px;
	}
	.index-works-list, .index-works-mask-bg, .index-works-mask-bg2{
	    height: 420px;
	}
	#works-page .slick-next{
	  right: -35px;
	}
	#works-page .slick-prev{
	  left: -50px;
	}
	.index-works-mask-bg-box{
		top: 134px;
	}
	.index-works-mask-bg,
	.index-works-mask-bg2{
		top: -134px;
	}
}
@media only screen and (max-width: 1000px){
	.index-works-mask-bg-box{
		width: calc(100% - 170px);
		left: 85px;
	}
	.index-works-mask-bg, .index-works-mask-bg2{
		left: -85px;
	}

	.index-works-mask-bg-box {
	    height: 117px;
	}
	.index-works-list, .index-works-mask-bg, .index-works-mask-bg2{
		height: 280px;
	}
	.index-works-mask-bg-box{
		top: 90px;
	}
	.index-works-mask-bg,
	.index-works-mask-bg2{
		top: -90px;
	}
	.header-style1 .header-menu> li{
		margin: 0;
	}
	.banner-contact-box,
	.banner-phone-box,
	.banner-logo,
	.index-about-title,
	.index-about-article,
	.index-works-list-box,
	.main-title,
	.service-list,
	.index-works-list,
	.works-class-title,
	.works-class-list-box,
	.works-page-img-box,
	.works-page-info,
	.works-page-info-list,
	.contact-info-form li input,
	.contact-select,
	.contact-textarea textarea,
	.button,
	.news-list-img,
	.news-info-box,
	.news-page-info,
	.news-next-link,
	.news-prev-link,
	.index-works-link-box{
	  opacity: 1!important;
	  animation: none!important;
	}
	.index-works-title{
		opacity: 0.2;
	}
	.banner-info-box{
		display: none;
	}
	#index .header-style1{
		position: fixed;
		background-color: #1b1b1b;
		border-bottom: 1px solid #8a6c3c;
	}
	#index .header-style1 .header-logo a{
		opacity: 1;
		pointer-events: auto;
	}
	#index .header-style1.header2{
		animation: none;
	}
	.index-about{
		width: 500px;
	}
	.header-style1 .header-box{
		width: 100%;
	}
	.header-style1 .header-logo{
		width: 100%;
		display: block;
		z-index: 1;
		padding: 10px 0;
		padding-left: 20px;
		box-sizing: border-box;

	}
	.header-style1 .header-box{
		padding: 0;
	}
	.index-works-list{
		height: 290px;
	}
	.rwd-class-title{
		display: inline-block;
		width: 200px;
		max-width: 100%;
		font-size: 18px;
		letter-spacing: 2px;
		color: #d0a864;
		text-align: center;
		border-bottom: 1px solid #d0a864;
		margin-left: 10px;
		position: relative;
	}
	.rwd-class-title:after{
		content: 'none';
		font-size: 0;
	    width: 0px;
	    height: 0px;
	    margin: 0 auto;
	    border-right: 7px solid transparent;
	    border-top: 7px solid #d0a864;
	    border-left: 7px solid transparent;
	    display: block;
	    position: absolute;
	    bottom: 9px;
	    right: 5%;
	}
	.works-class-box{
		width: 550px;
		position: relative;
		margin: 0;
		margin-bottom: 20px;
		max-width: 100%;
		padding-left: 10px;
		z-index: 3;
	}
	.works-class-list-box{
		position: absolute;
		right: 0;
		display: none;
		width: 200px;
		max-width: 100%;
		padding-left: 0;
	}
	.works-class-list-box:after{
		display: none;
	}
	.works-class-list{
		font-size: 16px;
		display: block;
		text-align: center;
		padding: 10px 0;
		background-color: #1b1b1b;
		border:1px solid #d0a864;
		border-top: 0;
	}
	.works-page-img-box{
		display: block;
		width: 100%;
	}
	.works-page-info{
		width: 600px;
		display: block;
		margin: 0 auto;
		margin-top: 20px;
	}
	.works-page-ifno-box{
		padding-bottom: 20px;
	}
	.news-box{
		width: 600px;
	}
	.main-en-title{
		left: -17px;
	}
	.contact-box{
		width: 500px;
	}
	.web-box{
		width: 300px;
	}
	.footer-list-box{
		width: calc(50% - 230px);
	}
	.footer-info-box{
		width: calc(50% - 70px);
	}
	.index-about-line-left, 
	.index-about-line-right, 
	.news-page-line-left, 
	.news-page-line-right, 
	.service-list:after{
		transform: scale(1,1);
	}
	.index-about-title-line{
		width: 5px;
	}
	.index-about-line1, .index-about-line2{
		transform: scale(1,1);
	}
	.header-menu li.active .header-menu-title:after, .works-class-list.active a:after{
		display: none;
	}
	.news-page-box{
		width: 650px;
	}
	.news-next-link {
	    right: calc(50% - 383px);
	}
	.news-prev-link {
	    left: calc(50% - 383px);
	}
}
@media only screen and (max-width: 750px){
	.index-works-mask-box{
		display: none;
	}
	.index-works-list, .index-works-mask-bg, .index-works-mask-bg2{
		height: 262px;
	}
	.index-works-mask-bg-box{
		display: none;
	}
	.index-works-list {
	    height: 245px;
	}
	.service-list-step-box{
		display: block;
		text-align: center;
		width: 100%;
		border-bottom: 1px solid #816639;
		border-right: 0;
	}
	#service .service-info-box{
		display: block;
		padding: 0 10px;
		text-align: center;
	}
	.service-info-p{
		padding-bottom: 10px;
	}
	.service-info-title{
		margin-top: 10px;
	}
	.service-list,
	.service-list:nth-child(2), .service-list:nth-child(4),
	.service-list:nth-child(5){
		height: initial;
	}
	#service .news-page-box{
		width: 340px;
	}
	.service-info-line{
		margin: 10px auto;
		width: 1px;
		height: 5px;
	}
	.service-box{
		padding: 30px 0;
	}
	.web-box{
		width: 100%;
		display: block;
	}
	.footer-list-box{
		width: 200px;
		max-width: 100%;
	}
	.footer-info-box{
		width: calc(100% - 200px);
	}
	.web-top{
		position: absolute;
    	right: 10px;
    	top: 20px;
	}
	.web{
		padding-top: 10px;
		text-align: right;
		padding-right: 10px;
		box-sizing: border-box;
	}
	footer{
		padding: 20px 0;
	}
	.index-about-line-left{
		left: 20px;
	}
	.index-about-line-right{
		right: 20px;
	}
	.news-prev-link, .news-next-link{
		position: static;
	}
	.news-next-link{
		float: right;
		margin-right: 30px;
	}
	.news-prev-link{
		float: left;
		margin-left: 30px;
	}
}
@media only screen and (max-width: 550px){
	.index-about-img{
		width: 85px;
		height: 85px;
	}
	.index-about-box1{
		transform: translateZ(43px);
	}
	.index-about-box2{
	    transform: rotateY(180deg) translateZ(43px);
	}
	.index-about-box3{
	    transform: rotateY(90deg) translateZ(43px);
	 
	}
	.index-about-box4{
	    transform: rotateY(-90deg) translateZ(43px);
	   
	}
	.index-about-box5{
	    transform: rotateX(90deg) translateZ(43px);
	    
	}
	.index-about-box6{
	    transform: rotateX(-90deg) translateZ(43px); 
	}
	.header-style1 .rwd-menu {
	    top: 16px;
	}
	.header-logo a{
		width: 150px;
		max-width: 100%;
		display: block;
	}
	.index-works-list, .index-works-mask-bg, .index-works-mask-bg2{
		height: 140px;
	}
	.rwd-menu span{
		width: 30px;
	}
	.rwd-menu span:nth-child(even){
		margin: 6px auto;
	}
	.rwd-menu span:nth-child(4){
		top: -20px;
	}
	.index-banner-box, .index-banner-list, .index-video-box, .index-video, .index-video-bg{
		height: 310px;
	}
	.index-banner-box{
		position: static;
		margin-top: 68px;
	}
	#index main{
		margin-top: 0;
	}
	.index-banner-slong-box, .index-video-slong-box{
		width: 95%;
		top: 40%;
		text-align: left;
		left: 2.5%;
	}
	.index-banner-slong, .index-video-slong{
		padding: 0;
	}
	.index-banner-slong-left,.index-banner-slong-bottom{
		display: none;
	}
	.index-about-line-left{
		left: 20px;
	}
	.index-about-line-right{
		right: 20px;
	}
	.index-about{
		width: 100%;
		padding: 0 25px;
		box-sizing: border-box;
	}
	.index-about-line-right{
		height: 735px;
	}
	.index-works-title{
		font-size: 50px;
	}
	.index-about-box{
		padding-bottom: 105px;
	}
	.index-works-title{
		top: -80px;
	}


	.footer-list-box{
		display: none;
	}
	.footer-info-box{
		width: 100%;
		display: block;
		padding-top: 0;
		height: initial;
	}
	.main-en-title{
		font-size: 50px;
	}
	.works-class-title{
		width: 100%;
		margin-top: 10px;
		text-align: center;
	}
	.rwd-class-title{
		display: block;
		margin: 0 auto;
		margin-top: 15px;
	}
	.works-title{
		padding-left: 10px;
		padding-right: 0;
	}
	.works-class-box{
		padding-left: 0;
	}
	.works-class-list-box{
		right: calc(50% - 100px);
	}
	.works-page-img-box{
		width: 340px;
		margin: 0 auto;
		margin-top: 30px;
	}
	.works-page-b-img {
	    height: 240px;
	}
	.works-page-info{
		width: 340px;
		padding:20px;
		height: initial;
		min-height: calc(100vh - 500px);
	}
	.works-page-back-box{
		margin-right: 0px;
	}
	.works-page-line,
	.works-page-title{
		width: 100%;
	}
	.works-page-info-list{
		height: initial;
		padding: 0;
	}
	.contact-box{
		width: 320px;
	}

	.news-page-info{
		padding: 25px;
		box-sizing: border-box;
	}
	.index-about-svg-box{
		transform: rotateX(-38deg) rotateY(60deg) translate(140px, 118px);
	}
	
	.news-page-info-box:after{
		content: 'none';
		font-size: 0;
		display: block;
		width: 0;
		clear: both;
	}
	.index-video-box {
		display: none;
	}

	.works-page-info-fb{
		margin-left: 0;
	}
	.news-page-info-fb{
		padding-left: 25px;
		box-sizing: border-box;
	}
	.news-list-img{
		width: 150px;
		height: 150px;
	}
	.news-info-title{
		font-size: 16px;
		height: 25px;
	}
}
@media only screen and (max-width: 320px){
	.works-class-title{
		display: block;
		margin: 0 auto;
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}
}